@media (max-width: 767px) {
	.footer .menu-accordion__wrapper .elementor-widget-container {
		border-color: #000000 !important;
	}
	.footer .menu-accordion__wrapper .e-n-accordion-item-title {
		border-color: #000000 !important;
	}
	.footer .menu-accordion__wrapper .elementor-nav-menu {
		display: flex;
        row-gap: 14px;
        flex-direction: column;
	}
	.footer .menu-accordion__wrapper .elementor-nav-menu>.menu-item {
		margin: 0 !important;
	}
}
@media (min-width: 768px) {
	.footer .menu-accordion__wrapper .e-n-accordion-item {
		flex-direction: row;
		align-items: flex-start;
		column-gap: 30px;
	}
	.footer .menu-accordion__wrapper .e-n-accordion-item-title {
    	margin-top: -3px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
	.footer .menu-accordion__wrapper .e-n-accordion-item {
		column-gap: 12px;
	}
}
.dev-logo__wrapper:hover {
	cursor: pointer;
}